removed icx 2023.2.1 install since runs out of space

This commit is contained in:
edoapra 2023-09-22 19:45:08 -07:00
parent e3557e3d30
commit ff7e4e223e
No known key found for this signature in database
GPG key ID: 48E12DA1EDE9E1B0

View file

@ -190,13 +190,13 @@ if [[ "$os" == "Linux" ]]; then
#Critical updates for 2023.2
wget https://registrationcenter-download.intel.com/akdlm/IRC_NAS/0d65c8d4-f245-4756-80c4-6712b43cf835/l_fortran-compiler_p_2023.2.1.8.sh
sh l_fortran-compiler_p_2023.2.1.8.sh -a -s --install-dir $IONEAPI_ROOT --eula accept
wget https://registrationcenter-download.intel.com/akdlm/IRC_NAS/ebf5d9aa-17a7-46a4-b5df-ace004227c0e/l_dpcpp-cpp-compiler_p_2023.2.1.8.sh
sh l_dpcpp-cpp-compiler_p_2023.2.1.8.sh -a -s --install-dir $IONEAPI_ROOT --eula accept
rm -f l_*comp*sh || true
# wget https://registrationcenter-download.intel.com/akdlm/IRC_NAS/ebf5d9aa-17a7-46a4-b5df-ace004227c0e/l_dpcpp-cpp-compiler_p_2023.2.1.8.sh
# sh l_dpcpp-cpp-compiler_p_2023.2.1.8.sh -a -s --install-dir $IONEAPI_ROOT --eula accept
if [[ "$?" != 0 ]]; then
echo "apt-get install failed: exit code " "${?}"
exit 1
fi
rm -f l_*comp*sh || true
source "$IONEAPI_ROOT"/setvars.sh || true
export I_MPI_F90="$FC"
"$FC" -V ; if [[ $? != 0 ]]; then echo "Intel SW install failed"; exit 1; fi